.img{
position:fixed;
width:100%;
height:100%;
background: #F1F1F1;
top:0;
left:0;
z-index:-999
}
#home{
   margin-top: -20px;
}
#blogTitle{
  height:280px;
  background: linear-gradient(45deg,#020031 0,#6d3353 100%);
  text-align:center;
  width:100%

}
#blogTitle h1 {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    font-size: 60px;
    width:auto;
}
#navigator{
   background-color:#2d2d2d;
   border:0;
   height:52px;

}
#navList{
   height:52px
}
#navList li{
   height:52px;
   line-height:52px
}
.catListTitle,.sidebar-block h3{
   border:0;
   color:#555;
   background-color: #fbfbfb;
   margin-bottom: 0;
   margin-top:0;
   border-radius: 5px 5px 0 0;
}
#profile_block{
  border:0;
  border-radius: 0 0 5px 5px;
}
#profile_block:hover{
    border:0
}
.day{
   border-radius:5px
}
#widget_my_zzk{
   border:0
}
#widget_my_google{
   border:0
}
.sidebar-block ul{
   border:0
}
.carousel{
   border-radius: 5px;
   margin-bottom:20px;
   height:250px;
   overflow:hidden
}
#navList a:link{
   text-shadow:none
}
audio {
   width:100%
}